.main-content h3.resources { margin-bottom: 16px; font-size: 138.5%; font-weight: bold; color: #970f0f; }
.main-content div.resources { clear: left; }
.main-content .related-resources { float: left; width: 181px; margin: 0 0 30px 35px; }
.main-content .related-resources.first { margin-left: 0px; }
.main-content .related-resources h3 { margin-bottom: 10px; font-size: 108%; font-weight: bold; }
.main-content .related-resources .toc { margin-bottom: 9px; padding-left: 2px; border-bottom: 1px solid #970f0f; }
.main-content .related-resources .tabbed .toc li { float: left; position: relative; margin: 0; background: url('http://twimgs.com/informationweek/images/tab-sprite.png') no-repeat 0 0; }
.main-content .related-resources .tabbed .toc li.first { margin-right: 4px; }
.main-content .related-resources .tabbed .toc li:hover, 
.main-content .related-resources .tabbed .toc li.active { background-position: 0 -34px; }
.main-content .related-resources .tabbed .toc li.current { top: 1px; background-position: 0 -68px; }
.main-content .related-resources .tabbed .toc li a { display: block; line-height: 138.5%; margin-left: 6px; padding: 1px 6px 0 0; background: url('http://twimgs.com/informationweek/images/tab-sprite.png') no-repeat right 0px; font-size: 93%; font-weight: bold; color: #fefefe; text-decoration: none; }
.main-content .related-resources .tabbed .toc li a:hover, 
.main-content .related-resources .tabbed .toc li:hover a, 
.main-content .related-resources .tabbed .toc li.active a { background-position: right -34px; color: #fefefe; }
.main-content .related-resources .tabbed .toc li.current a { background-position: right -68px; color: #922d2d; text-decoration: none; }
.related-resources a.continue { text-align: left; }
.article-meta-bottom { margin-bottom: 25px; text-align: center; font-size: 93%; }
.article-meta-bottom .comments span {
    padding: 5px 12px;
    *padding: 4px 12px 6px 12px;
    font-family: arial;
    font-weight: bold;
    color: #FFF;
    background: url('http://twimgs.com/informationweek/images/icon-comments.png') no-repeat 50% 4px;
}
.article-meta-bottom .comments span a, 
.article-meta-bottom .comments span a:active, 
.article-meta-bottom .comments span a:visited, 
.article-meta-bottom .comments span a:hover, 
.article-meta-bottom .comments span a:visited:hover { color: #fff; text-decoration: none; }
.main-content hr { clear: both; margin-bottom: 30px; border: 0; border-top: 1px solid #ccc; color: #ccc; }